Pastry vitrine · Fresh batch shipping · Berry-glaze weekend picks
Behind the glass

D-Link DXS-3400-24TC netwerk-switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Zwart DXS-3400-24TC 15.6 Printing ColourNoMaximum resolution203 x 203

SKU: 36321327115
4.7
EUR1126.00 EUR1157.00

Reserve from the case

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Nov 8 - Nov 13

Description

Printing ColourNoMaximum resolution203 x 203 DPIPrint speed250 mm/secPrint technologyDirect thermalTypePOS printerPorts & interfaces Connectivity technologyWiredSerial ports quantity1Network Ethernet LANNoWi-FiNoFeatures HP segmentBusinessDesign Product colourBlack Power Power source typeACAC input voltage100 - 240 VAC input frequency50 - 60 Hz System requirements Windows operating systems supported-Linux operating systems supportedSUSE Linux Enterprise Desktop 11

HP Tamper LockHP Management tools HP Client Management Script Library (download)

4 kgEnergyType of power sourceACAC-ingangsspanning109 - 240 VAC-ingangsfrequentie50 - 60 HzPower consumption (typical)20 WPower consumption (max)7 WNumber of power supplies28Environmental requirementsOperating temperature (T-T)-10 - 60 °CStorage temperature-20 - 70 °CRelative humidity in operation (H-H)50 - 60 percentHumidity at storage20 - 80 percentMemoryFlash memory16000 MBRAM-capaciteit1024 MBRAM-typeDDR3LeMMC capacity16 GBprocessorprocessor familyARM Cortex-A9Processor architectureARM Cortex-A9Number of processor cores2Frequency Processor667 MHzNetworkCopper Ethernet cabling technology10BASE-T

000mAhspeakersspeaker channels1

Hostinterface: PCI Express x8

D-Link DXS-3400-24TC netwerk-switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Zwart DXS-3400-24TC 15.6 Printing ColourNoMaximum resolution203 x 203Management functions Switch type managed Switch laag L3 Quality of Service (QoS) Yes Web based management Yes ARP inspectie Yes System event log Yes MIB ondersteuning RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907,

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products

EUR1126.00 EUR1157.00

Pay in 4 interest-free payments of $281.50 Learn more